<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\Dokumente\DokumenteUpload;

class DokumenteUploadFormularPresenter extends \Kufer\Web\KuferTools\Basis\Dokumente\DokumenteUpload\DokumenteUploadFormularPresenter
{
  protected function getView()
  {
    return new DokumenteUploadFormularView($this->getViewModel());
  }
}